Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Nov 2020 17:00:21 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear sir/Madam

I ordered for a thing from your store through online from splash . My order
number is 9611916543 . The thing I am supposed to get is sustainable
textured mini pinafore with pocket detail and I got denim maxi skirt  . I
will include the picture of what I got with the email . I want my correct
order . Last time also I got this wrong , and you said that it happened by
mistake and this won’t be repeated , but this happened again I got the same
wrong product. If you don’t return my money as soon as possible I will
complain to the consumer protection department . I will take sudden action
if you don’t return my correct order.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1651784